@charset "utf-8";
/* CSS Document */

/*   ---------t o p    n a v a g a t i o n    b a r-------------------------  */
.nav{
	position: relative;
	background-color:  #7b174d; /* purple*/
	margin-top: 0px;
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
}
.nav ul{
background-color: #7b174d; /* purple*/
height: 30px;
width: 960px;
border-bottom-color: #570f36; /* darker purple*/
border-bottom-style: solid;
border-bottom-width: 1px; 
margin-left: auto;
margin-right: auto;
}
.nav li {
position: relative;   /* using absolute below so need relative here*/
}
.nav ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	background:  #7b174d; /* purple*/
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.nav li a {
	display:block;
	line-height: 30px;   /*if line hieght is bigger than text centers it vertically*/
	padding: 0 14px; /* gives space right left */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
}
/* submenu */
.nav ul.submenu {
	float: none;
	background:  #7b174d; /* purple*/
	width: auto;
	height: auto;
	
	position:absolute;
	top: 30px;
	left: -99999px;  /*  kick off page until hovered */
}
  /*  below specific targeting no mater how deep submenus will tricker it on hovering*/
.topmenu li:hover ul{        
	left: 0;
}
.nav ul.submenu li {
	float:none;
}
.nav ul.submenu li a {  /* adds line under each submenu item*/
	border-bottom: 1px solid #570f36; /* darker purple*/
	padding: 7px 14px;
	white-space: nowrap;
}
.nav ul.submenu li:last-child a {  /* for last item in submenu turn off white bottom border*/
	border-bottom: none;
}

/* menu link states */
.nav li a:link{
text-decoration: none;
color: #f4f4f5;
}
/*  in below the topmen li:hover a targets top level of menu item with submenu to indicate it */
.nav li a:hover, .topmenu li:hover a {
color: #f4f4f5;
text-decoration: none;
background:  #7b174d; /* purple*/   /* submenu background too */
}
.nav li a:focus{      /* tab through for text readers */
border: none;
}
.nav li a:active{
color: #ffffff;
text-decoration: none;
cursor: default;
}
.nav li a:visited{
color: #ededf0;
text-decoration: none;
}

/* --------------- Bo t t o m    N a v i g a t i o n------------------------------ */

.footnav{
background-color: #7b174d; /* purple*/
padding: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
}

.footnav a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
line-height: 18px;
}
.footnav a:focus {
	border: none;
}
.footnav a:link {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.footnav a:hover {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

.footnav a:visited {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration:none;
}


/*  ----------------- S i t e    L i n k s-----------------------------------------  */
.specialLink:focus{      /* tab through for text readers */
border: none;
}
a.specialLink:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #165c80;
text-decoration: none;
}
a.specialLink:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #165c80;
text-decoration: none;
}
a.specialLink:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #2690c6;
text-decoration: underline;
}
a.specialLink:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #2690c6;	
text-decoration: none;
}

 /*  ----------- link to english site ------------------------ */
.english_link{
 float: right;
padding-top: 20px;
margin-right: 70px;
font-weight: bold;
 }
#english_link{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #570f36;  /* darker purple */
text-decoration: none;
padding-top: 50px;
margin-right: 20px;
 }
  
 <!--  ------------------copyright links-------------------  -->
.copyright a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #d7d7d7;
line-height: 18px;
}
.copyright a:focus {
	border: none;
}
.copyright a:link {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration:none;
}
.copyright a:hover {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration: underline;
}

.copyright a:visited {
	font-family:Arial, sans-serif;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration:none;
}

/* ------------- site map --------- */
.sitemap_spanhead{
padding: 10px 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
color: #570f36;
margin: 10px 20px;
line-height: 28px;
}
.sitemap_span{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
color: #570f36;
line-height: 28px;
margin: 10px 50px;
}
/*  --- sitemap_specialLink -------------------------------- */
.sitemap_specialLink a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #570f36;
line-height: 18px;
}

.sitemap_specialLink:focus{      /* tab through for text readers */
border: none;
}
a.sitemap_specialLink:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #570f36;
text-decoration: none;
}
a.sitemap_specialLink:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #570f36;
text-decoration: none;
}
a.sitemap_specialLink:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #2690c6;
text-decoration: underline;
}
a.sitemap_specialLink:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #570f36;	
text-decoration: none;
}

/* -------------------------------treatments_link--------------------------*/


.treat_specialLink a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 22px;
color: #000000;
line-height: 22px;
}

.treat_specialLink:focus{      /* tab through for text readers */
border: none;
}
a.treat_specialLink:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #000000;
text-decoration: none;
}
a.treat_specialLink:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #000000;
text-decoration: none;
}
a.treat_specialLink:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #2690c6;
text-decoration: underline;
}
a.treat_specialLink:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;	
color: #000000;	
text-decoration: none;
}